import Dataset from './dataset'
import DatasetItem from './dataset-item'

Dataset.install = (Vue) => {
  Vue.component(Dataset.name, Dataset)
  Vue.component(DatasetItem.name, DatasetItem)
}

export {
  Dataset,
  DatasetItem
}

export default Dataset
